/*     690565 : 맞춤형 컨텐츠      */
.empty__690565__ {padding:20px 10px;background:#fafafa;}
.empty__690565__ p {margin:0;padding:0;}
.empty__690565__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__690565__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__690565__ dd {margin:0;font-size:13px;}
.empty__690565__ dd ul li {padding-left:15px;}


/*     690575 : 공백      */
.solid_line__690575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__690575__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__690575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__690575__ {height:60px}
}

/*     690585 : 타이틀 텍스트      */
@font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__690585__ {font-size:0}
.title__690585__ p {font-family: 'GmarketSansMedium', 'Noto Sans KR', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.4em;
}
.title__690585__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__690585__.style_top p {padding-top:10px}
.title__690585__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__690585__.style_right p {padding-right:14px}
.title__690585__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__690585__.style_bottom p {padding-bottom:12px}
.title__690585__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__690585__.style_left p {padding-left:14px}
.title__690585__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__690585__.style_circle1 p {padding-left:18px}
.title__690585__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__690585__.style_circle2 p {padding-left:18px}
.title__690585__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__690585__ p {font-size:36px}
	.title__690585__.style_top p:before {width:36px}
	.title__690585__.style_right p:before {height:36px}
	.title__690585__.style_bottom p:before {width:36px}
	.title__690585__.style_left p:before {height:36px}
}

/*     690595 : 공백      */
.solid_line__690595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__690595__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__690595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__690595__ {height:60px}
}

/*     690605 : 공백      */
.solid_line__690605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__690605__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__690605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__690605__ {height:20px}
}

/*     690615 : 타이틀 텍스트      */
@font-face {
	font-family:'micegothic';
             src: url('/img_up/shop_pds/ehompy0505/MICEGothic/micegothic.eot')';
}


.title__690615__ {font-size:0}
.title__690615__ p {font-family: 'micegothic', 'Noto Sans KR', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__690615__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__690615__.style_top p {padding-top:10px}
.title__690615__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__690615__.style_right p {padding-right:14px}
.title__690615__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__690615__.style_bottom p {padding-bottom:12px}
.title__690615__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__690615__.style_left p {padding-left:14px}
.title__690615__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__690615__.style_circle1 p {padding-left:18px}
.title__690615__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__690615__.style_circle2 p {padding-left:18px}
.title__690615__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__690615__ p {font-size:32px}
	.title__690615__.style_top p:before {width:32px}
	.title__690615__.style_right p:before {height:32px}
	.title__690615__.style_bottom p:before {width:32px}
	.title__690615__.style_left p:before {height:32px}
}

/*     690625 : 공백      */
.solid_line__690625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__690625__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__690625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__690625__ {height:20px}
}

/*     690635 : 장문 텍스트      */
.textarea__690635__ p {font-family: 'Noto Sans Kr', sans-serif; 
word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__690635__ p {font-size:18px}
}

/*     690645 : 공백      */
.solid_line__690645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__690645__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__690645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__690645__ {height:20px}
}

/*     690655 : 타이틀 텍스트      */
@font-face {
	font-family:'micegothic';
             src: url('/img_up/shop_pds/ehompy0505/MICEGothic/micegothic.eot')';
}


.title__690655__ {font-size:0}
.title__690655__ p {font-family: 'micegothic', 'Noto Sans KR', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__690655__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__690655__.style_top p {padding-top:10px}
.title__690655__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__690655__.style_right p {padding-right:14px}
.title__690655__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__690655__.style_bottom p {padding-bottom:12px}
.title__690655__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__690655__.style_left p {padding-left:14px}
.title__690655__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__690655__.style_circle1 p {padding-left:18px}
.title__690655__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__690655__.style_circle2 p {padding-left:18px}
.title__690655__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__690655__ p {font-size:32px}
	.title__690655__.style_top p:before {width:32px}
	.title__690655__.style_right p:before {height:32px}
	.title__690655__.style_bottom p:before {width:32px}
	.title__690655__.style_left p:before {height:32px}
}

/*     690665 : 공백      */
.solid_line__690665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__690665__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__690665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__690665__ {height:20px}
}

/*     690675 : 장문 텍스트      */
.textarea__690675__ p {font-family: 'Noto Sans Kr', sans-serif; 
word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__690675__ p {font-size:18px}
}

/*     690685 : 공백      */
.solid_line__690685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__690685__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__690685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__690685__ {height:20px}
}

/*     690695 : 실선      */
.solid_line__690695__ {display:block;position:relative;width:100%;height:30px}
.solid_line__690695__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__690695__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__690695__ {height:20px}
}

/*     690705 : 공백      */
.solid_line__690705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__690705__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__690705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__690705__ {height:20px}
}

/*     690715 : 이미지      */
.img__690715__ {max-width:100%}
.img__690715__ * {box-sizing:border-box}
.img__690715__ a {display:block;vertical-align:top}
.img__690715__ img {width:px;vertical-align:top}

/*     690725 : 타이틀 텍스트      */



.title__690725__ {font-size:0}
.title__690725__ p {font-family: 'micegothic', 'Noto Sans KR', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__690725__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__690725__.style_top p {padding-top:10px}
.title__690725__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__690725__.style_right p {padding-right:14px}
.title__690725__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__690725__.style_bottom p {padding-bottom:12px}
.title__690725__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__690725__.style_left p {padding-left:14px}
.title__690725__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__690725__.style_circle1 p {padding-left:18px}
.title__690725__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__690725__.style_circle2 p {padding-left:18px}
.title__690725__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__690725__ p {font-size:24px}
	.title__690725__.style_top p:before {width:24px}
	.title__690725__.style_right p:before {height:24px}
	.title__690725__.style_bottom p:before {width:24px}
	.title__690725__.style_left p:before {height:24px}
}

/*     690735 : 공백      */
.solid_line__690735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__690735__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__690735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__690735__ {height:20px}
}

/*     690745 : 이미지 리스트 (타일형)      */
@font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.img_tile__690745__ {overflow:hidden}
.img_tile__690745__ .img_inner {margin:0 -5px}
.img_tile__690745__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__690745__ * {box-sizing:border-box;font-family: 'Noto Sans Kr', sans-serif; word-break:keep-all;}
.img_tile__690745__ .item {float:left;position:relative;width:100%; }
.img_tile__690745__ .item:not(:nth-of-type(4)) {border-right:1px solid #ddd;}
.img_tile__690745__ .item:nth-of-type(1), .img_tile__690745__ .item:nth-of-type(2) {border-bottom:1px solid #ddd;}
.img_tile__690745__ .item a {display:block}
.img_tile__690745__ .figure {display:block}
.img_tile__690745__ .figure img {vertical-align:top}
.img_tile__690745__ .caption {display:block; display:flex; justify-content:center; align-items:center;}
.img_tile__690745__ .caption > span {display:block}
.img_tile__690745__ .caption > span.subject {font-family: 'GmarketSansMedium';font-weight:bold;color:#dddddd; text-align:center;}
.img_tile__690745__ .caption > span.content {margin-top:5px;color:#000000;text-align:center;}

.text_m_sml__690745__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__690745__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__690745__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__690745__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__690745__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__690745__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__690745__ .item {width:100%}
.col_m_2__690745__ .item {width:50%}
.col_m_3__690745__ .item {width:33.3333%}
.col_m_4__690745__ .item {width:25%}
.col_m_1__690745__ .item,
.col_m_2__690745__ .item2n,
.col_m_3__690745__ .item3n,
.col_m_4__690745__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__690745__ .item,
	.col_m_2__690745__ .item2n,
	.col_m_3__690745__ .item3n,
	.col_m_4__690745__ .item4n {clear:none}

	.col_t_1__690745__ .item {width:100%}
	.col_t_2__690745__ .item {width:50%}
	.col_t_3__690745__ .item {width:33.3333%}
	.col_t_4__690745__ .item {width:25%}
	.col_t_5__690745__ .item {width:20%}
	.col_t_6__690745__ .item {width:16.6666%}
	.col_t_1__690745__ .item,
	.col_t_2__690745__ .item2n,
	.col_t_3__690745__ .item3n,
	.col_t_4__690745__ .item4n,
	.col_t_5__690745__ .item5n,
	.col_t_6__690745__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__690745__ .img_inner {margin:0 -10px}
	.img_tile__690745__ .item {padding:10px}
	.img_tile__690745__ .caption {margin-top:0; padding:10px 0; height:120px;}
	.img_tile__690745__ .caption > span.content {margin-top:10px}

	.text_sml__690745__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__690745__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__690745__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_med__690745__ .caption > span.content {font-size:20px;line-height:1.5em}
	.text_big__690745__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__690745__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__690745__ .item,
	.col_t_2__690745__ .item2n,
	.col_t_3__690745__ .item3n,
	.col_t_4__690745__ .item4n,
	.col_t_5__690745__ .item5n,
	.col_t_6__690745__ .item6n {clear:none}

	.col_pc_1__690745__ .item {width:100%}
	.col_pc_2__690745__ .item {width:50%}
	.col_pc_3__690745__ .item {width:33.3333%}
	.col_pc_4__690745__ .item {width:25%}
	.col_pc_5__690745__ .item {width:20%}
	.col_pc_6__690745__ .item {width:16.6666%}
	.col_pc_1__690745__ .item,
	.col_pc_2__690745__ .item2n,
	.col_pc_3__690745__ .item3n,
	.col_pc_4__690745__ .item4n,
	.col_pc_5__690745__ .item5n,
	.col_pc_6__690745__ .item6n {clear:both}
}

/*     690755 : 타이틀 텍스트      */

.title__690755__ {font-size:0}
.title__690755__ p {font-family: 'micegothic', 'Noto Sans KR', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__690755__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__690755__.style_top p {padding-top:10px}
.title__690755__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__690755__.style_right p {padding-right:14px}
.title__690755__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__690755__.style_bottom p {padding-bottom:12px}
.title__690755__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__690755__.style_left p {padding-left:14px}
.title__690755__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__690755__.style_circle1 p {padding-left:18px}
.title__690755__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__690755__.style_circle2 p {padding-left:18px}
.title__690755__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__690755__ p {font-size:24px}
	.title__690755__.style_top p:before {width:24px}
	.title__690755__.style_right p:before {height:24px}
	.title__690755__.style_bottom p:before {width:24px}
	.title__690755__.style_left p:before {height:24px}
}

/*     690765 : 공백      */
.solid_line__690765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__690765__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__690765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__690765__ {height:20px}
}

/*     690775 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__690775__ * {font-family: 'Noto Sans Kr', sans-serif; word-break:keep-all;}
.text_list__690775__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__690775__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__690775__ ul li:first-child {margin-top:0}
.text_list__690775__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#dddddd;vertical-align:top}
.text_list__690775__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__690775__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__690775__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__690775__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__690775__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__690775__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__690775__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__690775__ ul li {font-size:18px}
}

/*     690785 : 공백      */
.solid_line__690785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:179px}
.solid_line__690785__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__690785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__690785__ {height:20px}
}

/*     690795 : 한줄 텍스트      */
@font-face {
    font-family: 'InkLipquid';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/InkLipquid.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.text__690795__ p {font-family: 'Noto Sans Kr', sans-serif; 
word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__690795__ p a {color:#000000}
.text__690795__ .sign {font-family: 'InkLipquid', 'Noto Sans Kr', sans-serif; word-break:keep-all; font-size:40px; margin-left:10px;}

@media all and (min-width:1024px){
	.text__690795__ p {font-size:18px}
}

